<?xml version = "1.0" encoding = "windows-1251"?> 
<EpisodeBackground>

	<Object n="0" 
		Filename="Backgraund_00.EFF" 
		Visible00="1" 
		Visible01="0" 
		Visible02="0" 
		Visible03="0" 
		Visible04="0" 
		Visible05="0" 
		Visible06="0"
		
		Smooth="0"

		 />

	<Object n="1" 
		Filename="Backgraund_01.EFF" 
		Visible00="0" 
		Visible01="1" 
		Visible02="0" 
		Visible03="0" 
		Visible04="0" 
		Visible05="0" 
		Visible06="0" 
		
		Smooth="0"

		/>

	<Object n="2" 
		Filename="Backgraund_02.EFF" 
		Visible00="0" 
		Visible01="0" 
		Visible02="1" 
		Visible03="0" 
		Visible04="0" 
		Visible05="0" 
		Visible06="0" 
		
		Smooth="0"

		/>


	<Object n="3" 
		Filename="Backgraund_03.EFF" 
		Visible00="0" 
		Visible01="0" 
		Visible02="0" 
		Visible03="1" 
		Visible04="0" 
		Visible05="0" 
		Visible06="0" 
		
		Smooth="0"

		/>

	<Object n="4" 
		Filename="Backgraund_04.EFF" 
		Visible00="0" 
		Visible01="0" 
		Visible02="0" 
		Visible03="0" 
		Visible04="1" 
		Visible05="1" 
		Visible06="1" 
		
		Smooth="0"

		/>

	<Object n="5" 
		Filename="Korzina.EFF" 
		Visible00="0" 
		Visible01="0" 
		Visible02="0" 
		Visible03="0" 
		Visible04="0" 
		Visible05="1" 
		Visible06="1" 
		 />

	<Object n="6" 
		Filename="Devochka.EFF" 
		Visible00="0" 
		Visible01="0" 
		Visible02="0" 
		Visible03="0" 
		Visible04="0" 
		Visible05="0" 
		Visible06="1" 
		 />








	<Object n="7" 
		Filename="Foliage1.EFF" 
		Visible00="1" 
		Visible01="1" 
		Visible02="1" 
		Visible03="1" 
		Visible04="1" 
		Visible05="1" 
		Visible06="1" 
		X="-16.4"  Y="0"  Z="14.3"
		 />

	<Object n="8" 
		Filename="Foliage2.EFF" 
		Visible00="1" 
		Visible01="1" 
		Visible02="1" 
		Visible03="1" 
		Visible04="1" 
		Visible05="1" 
		Visible06="1" 
		X="-11.5"  Y="0"  Z="14.5"
		 />

	<Object n="9" 
		Filename="Foliage3.EFF" 
		Visible00="1" 
		Visible01="1" 
		Visible02="1" 
		Visible03="1" 
		Visible04="1" 
		Visible05="1" 
		Visible06="1" 
		X="-11.9"  Y="0"  Z="11.9"
		 />






	<ChangeParticle
		Level="1"
		X="15"
		Y="-10"
		Radius="8.0"
		/>
	<ChangeParticle
		Level="2"
		X="11.5"
		Y="2.5"
		Radius="7.0"
		/>
	<ChangeParticle
		Level="2"
		X="15"
		Y="-10"
		Radius="8.0"
		/>
<ChangeParticle
		Level="2"
		X="-4.5"
		Y="2.0"
		Radius="10.0"
		/>
<ChangeParticle
		Level="3"
		X="7.0"
		Y="5.5"
		Radius="9.0"
		/>
<ChangeParticle
		Level="4"
		X="-1.0"
		Y="-9.0"
		Radius="8.0"
		/>
<ChangeParticle
		Level="4"
		X="1.5"
		Y="2.0"
		Radius="5.0"
		/>
<ChangeParticle
		Level="5"
		X="-6.0"
		Y="-8.5"
		Radius="6.0"
		/>
<ChangeParticle
		Level="6"
		X="0.7"
		Y="-1.5"
		Radius="7.0"
		/>

<Smoke
		Level="3"
		w="0.6"
		speed="1.0"
		X="10" Y="1.1" Z="12.5"
		/>

</EpisodeBackground>